function display(globalmatrix)
%DISPLAY - displays the fields of a globalmatrix
%
%   echo function for 'globalmatrix' class

disp(sprintf('\n%s = \n',inputname(1)));

if ~isnan(globalmatrix.nrows),
	globalmatrix.matrix
else
	disp('globalmatrix object is empty');
end
